cURL
curl --request GET \ --url https://api.lapyme.com.ar/api/v1/warehouses/{warehouse_id} \ --header 'Authorization: Bearer <token>'
{ "request_id": "<string>", "data": { "object": "warehouse", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "address": "<string>", "is_default": true, "is_active": true } }
Devuelve el detalle del depósito.
Required scopes: warehouses:read.
warehouses:read
Documentation IndexFetch the complete documentation index at: https://docs.lapyme.com.ar/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.lapyme.com.ar/llms.txt
Use this file to discover all available pages before exploring further.
Incluí tu API key en el header Authorization con el prefijo Bearer.
ID del depósito
Depósito obtenido exitosamente
Show child attributes
Was this page helpful?